#include "PS_Editor_GameMode.h"
#include "PS_Editor_Pawn.h"
#include "PS_Editor_PlayerController.h"
#include "PS_Editor_HUD.h"

APS_Editor_GameMode::APS_Editor_GameMode()
{
	DefaultPawnClass = APS_Editor_Pawn::StaticClass();
	PlayerControllerClass = APS_Editor_PlayerController::StaticClass();
	HUDClass = APS_Editor_HUD::StaticClass();
}
